Subject: Fw: YOU CAN HIDE THEM - BUT WE WILL CATCH ANYONE THAT DOES
From: "Judith Tierney" <[email-masked]>
To: <: [email-masked]>
Date: Sat, 17 Mar 2007 00:34:08 +1000

----- Original Message ----- 
From: Judith Tierney 
To: [email-masked] 
Sent: Sunday, March 04, 2007 11:54 PM
Subject: Fw: YOU CAN HIDE THEM - BUT WE WILL CATCH ANYONE THAT DOES

----- Original Message ----- 
From: Judith Tierney 
To: [email-masked] 
Sent: Sunday, March 04, 2007 9:56 AM
Subject: YOU CAN HIDE THEM - BUT WE WILL CATCH ANYONE THAT DOES

From:  [email-masked]        COPY
Date:  Monday, 26 February 2007 9:33 AM 
To:  [email-masked]        
Subject: Request for assistance     
                                                                                                                                                                      Dear Mr Tierney
I write in response to your email correspondence of 10 November
2006 concerning St Vincent de Paul Society in Cairns.
I have sought background information on the matter you have raised, and
understand that it has been brought to the attention of the Honourable
Kerry Shine MP, Attorney-General and Minister for Justice and
Minister Assisting the Premier in Western Queensland. 

Regards,

Annette Bastaja 
Official Secretary and Chief of Staff
Government House 
168 Fernberg Rd 
Paddington QLD 4064 
Tel: 38585700 
Fax: 38585701 

---------------------------------------------------------------------------------                                                                       Dear Judith,

 Thank you for your comments sent on 25 February 2007.  I have forwarded your email onto the Opposition office. 

Kind regards,

 Mary Carroll

State Secretary
http://www.qld.nationals.org.au
The Nationals
PO Box 5940
WEST END QLD 4101
P:  07- 3844 0666
F:  07- 3844 0388

-------------------------------------------------------------------------------------------------------------------------------------------------------------                                           

Now the real reason for the [St Vincent de Paul desperately empty depot] after the Cairns community found out about McAuliffe and Cairns administrator Maree Fell's conspiracy, and bullying of women- Francine Kubanek -Judy Tierney- Rhonda Wallace ect ect-                        

Judy Tierney was a very popular Diocesan president and even more popular Qld Vice president. 

When the lady volunteers found out what the real McAuliffe and Maher and Fell were like - they did what any decent person would do they abandoned this evil bastards. 

Donators also realise how these thieves operate because I have gone out of my way to warn people of them.  

With Peter O'Shaughnessy on the front page of the Cairns SUN did not help as this is the man that started the rumours that Rhonda Wallace was a lesbian and should not work for a Catholic charity.

This is also the same man that was told to stop playing with his genitals every time he stood in front of any woman. 

Rhonda Wallace put in an official complaint to Cairns administrator Maree fell after asking O'Shaughnessy to stop doing this obscene act in front of her 

Judy Tierney also put in a official complaint about O'Shaughnessy to Maree Fell after she asked him to stop playing with his genitals while she was seated in her car.

The women wonder if it has any thing to do with Peter O'Shaughnessy being a St Vincent de Paul WPH&S representative. 

They know this obscene act is unlawful.

The people of Cairns that do not belong to the Catholic Church know now Catholic charities can bully, abuse employees, steal donated money with impunity.                         

Just see what the Gold Coast SVDP branch did with their donated money for the poor. 

St Vincent de Paul Society Queensland president Michael McKeown resigned after the Witnessed Statutory Declarations stating the reason this charity closed their facility and their consistent bulling was made public. 

All these allegations have been reported to the QLD police minister and Qld police. 

-------------------------------------------------------------------------------------------------------------------------------

From:      Drysdale, John <[email-masked]>

Date:      Wednesday, 28 February 2007 9:06 AM

To:           [email-masked] 

Subject:   FW: JAMES VICTOR TIERNEY http://www.dir.qld.gov.au/workplace/law/codes/harassment/ 

Feedback

James,

Thank you for visiting the Department of Employment and Industrial
Relations' Internet site. Your query has been forwarded on to the
relevant area and they will contact you shortly.

Regards

John Drysdale
Asst Communications Officer (Online Media) 
Business Applications Unit
Corporate Solutions Queensland 

Ph:  322 52536
Fax: 340 43584
Email: [email-masked]

--------------------------------------------------------------------------------------------------------------------------------------

 John Cambell 

I am giving you a chance to not be included with the liars and thieves below,

but once I know you have be told by me - rest assured your NAME and anything else you have done or not have done will be put on the world wide web till we catch you personally like McKeon was caught. 
We have a collection of passionate VIP's world wide NOW that have formed a team - with the same objective to stop donated money being spent on mistresses, Prawns, Hotels, EXPENSIVE Phoney elections like Peter Ryan's  Vs Tom O'Connor.               
While I was at that Phoney election I was told a bunch of flowers for that Phoney election cost $300.               
Air fares for the terminator and wife from Sydney just on the off chance Ryan and his numerous mistresses won. 
He did not win instead the poor had McKeown expert in spending donated money who still will not return my books he borrowed what weak bastards they are.
And last but not least my brother has a copy of a certain memorandum that English reporters friends of us want to pay him plenty to publish in their papers that get re-published in Australia, America, Europe, ect ect.      
I will not stop till you give up these bullies of women and stop them using money donated for the poor it was NOT donated to defend their lying, stealing arses.
Maher ceo [tell him I will never forget he publicly said I KING HIT A CHILD] and will catch him believe me, McAuliffe and his VERY VERY CLOSE FRIEND Maree Fell expert in bullying SLIM, PRETTY, YOUNG, and not so young LADIES.
Maree Fell that tried to bully an ELDERLY VOLUNTEER LADY TO FORGE HER SIGNATURE ON A WORK DOCUMENT, 
WE wonder if she barked this in front of witnesses how long she has been and still doing this like her colleague in the GOLD COAST.
Paid staff Pervert Peter O'Shaunessey, and the people that stole $100, 000 for the gym I paid good money out for a ring and weight machines because Les Smith asked me to in Ravenshoe.
You people have propery belonging to me in Mareebra and Ravenshoe also.
Bernie Gough life long member of that society told Judy and me he could prove Maree Fell stole $20,000. 
So we all know when he tried to see the Cairns financial reports that he is entitled too SEE BY THE RULE and as a member of that society. Maree Fell chased him.

I thought while you were fed in my house you had dignity and a little bit of honour as you wanted to travel around Australia with my wife in the pretence of caring for the mentally ill but you are just like Maher ceo and McKeown users of POOR MONEY on yourselves.
This is just the start if you continue hiding these bullies your name will be added not a threat just a promise!
---------------------------------------------------------------------------------------------------------------
COPY
----- send this around the world the way only you can for me.
This bastard belongs to the champagne socialists crew here.
He stood by and let numerous women be bullied harassed and slandered by officials of St Vincent de Paul's here in Qld.
One lady tried to kill herself while under Psychiatric care the others are all under Psychiatric care.  
He told Qld Work Place health and Safety DIRECTOR to BLANK THEM.
The money these officials are spending on their defence ALL FROM DONATED MONEY FOR THE POOR is endless, every penny these bastards spend on their arses some homeless street kid, bashed wife, hungry kid is denied the money generations donated to help them. 
Do not worry about pay back I have them boxed off with the Bishop of Cairns that officially cannot pull their necks in these being lay people.

  Pitt lets St Vincent de Paul bullys of women walk yet gives character reference to convicted drug trafficker.

  We have been trying to keep kids away from drug traffickers yet this man does below - sack this minister his priorities are twisted.

  Jim Tierney

  [email-masked]

  ------------------------------------------------------------------------------------

  Pitt defends character 

  reference for trafficker

  James O'Loan

  [email-masked]

   

  MEMBER for Mulgrave Warren Pitt has defended his decision to provide a character reference for a convicted drug trafficker who was jailed recently.

  Mr Pitt says the written reference he provided to Cairns Supreme Court for amphetamines trafficker Jason Wayne Maitland of Edmonton was not a show of support for his actions.

  "I provided a reference for Jason so that the court was aware of some of his better qualities," Mr Pitt said.

  Maitland, 43, sold $10,300 worth of ecstasy, methamphetamine and LSD to an undercover policeman at his Portsmith work shed from July to December 2004.

  Last Friday Justice Stanley Jones sentenced him to three years' jail with eligibility for parole after six months.

  Mr Pitt said he had known Maitland and his family "for many years" and acknowledged the trafficker committed serious crimes for which he was now paying.

  "I want to be clear - providing a reference should not be construed as condoning the offence." He said he had provided hundreds of references for his constituents since becoming the local member 17 years ago.   

  The Cairns Post, Friday, March 2, 2007